---
- name: Include sis.devops.podman
  ansible.builtin.include_role:
    name: sis.devops.podman
  vars:
    podman_socket_user: chucknorris
    podman_enable_socket: false

- name: Ensure podman works
  ansible.builtin.command: podman -v
  register: out_podman_version
  changed_when: false

- name: Ensure output from podman is not empty
  ansible.builtin.assert:
    that:
      - "'podman version' in out_podman_version.stdout"
